@charset "utf-8";
/* CSS Document */

/*サイドバナーの調整*/

div.side-area p {
	text-align: center;
	margin-bottom: 4px;
}

div.side-area h3 {
	margin-top: 20px;
}

div.side-area ul li.li-img {
	margin-bottom: 4px;	
}

div.side-area ul li.li-img p.p-text{
	font-size: 11px;
}

#contents {
	width: 1000px;
	margin: 0 auto;
}

.maine {
    float: left;
    width: 740px;
    margin-bottom:20px;
}

.maine_cat {
    float: right;
    width: 760px;
    padding-left: 19px;
    margin-bottom: 20px;
    /*border-left: 1px solid #838383;*/
}

/*h2共通*/
h2.bgAdjust {
	width: auto;
	padding: 9px 0;
	margin-bottom: 15px;
	border: 1px solid #cdcdcd;
	background: url(/webfront/img/bar_square.jpg) left bottom repeat-x;
	text-align: left;
	font-size: 18px;
	font-weight: bold;
}

h2.bgAdjust span {
	display: inline-block;
	padding: 0 10px 0 28px;
	background: url(/webfront/img/title_dot.gif) 12px top repeat-y;
}#comment {
	background: none;
	font-weight: normal;
	font-size: 13px;
}

#title2column.bar {
	width: auto;
	padding: 12px 0;
	border: 1px solid #cdcdcd;
	background: url(/webfront/img/bar_square.jpg) left bottom repeat-x;
	margin-bottom: 15px;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
}

#title2column.bar h2 {
	float: left;
	padding: 0 10px 0 28px;
	background: url(/webfront/img/title_dot.gif) 12px top repeat-y;
}

#title2column.bar p {
	float: right;
	font-weight: normal;
	font-size: 13px;
}

div#container div#contents h2.color {
	color: #f84c10;
	height: 30px;
	font-size: 	16px;
	font-weight:bold;
	line-height: 1.4;
	margin-bottom: 15px;
	text-align: left;
}

.barMb {
	margin-bottom: 45px;
}

/*h3 dotted共通*/
h3.dotted {
    font-size: 16px;
    margin-bottom: 10px;
	padding: 0 10px 6px;
    text-align: left;
	background: url(/webfront/img/bar_dot.jpg) left bottom repeat-x;
}

/*h3 lLine共通*/
div.maine h3.lLine {
	border-left: 4px solid #feb579;
    font-size: 17px;
	color: #4d4d4d;
    margin-bottom: 10px;
	padding: 2px 10px;
    text-align: left;
}


/*h3 カゴアイコン共通*/
h3.bar {
	width: auto;
	margin-bottom: 0;
	padding: 12px 0;
	border-bottom: 1px solid #333;
/*
	border-bottom: none;
	background: url(/webfront/img/bar_square.jpg) left bottom repeat-x;
*/
	text-align: left;
	font-size: 16px;
	font-weight: bold;
}
h3.bar span {
	display: block;
/*
	padding: 2px 10px 2px 45px;
	background: url(/webfront/img/kago.gif) 12px no-repeat;
*/
}



/* 前のページに戻る */

p#back {
	width: 1000px;
	margin: 0 auto;
}

p#back a {
	margin: 6px 0;
	font-size: 13px;
	background-position: left;
	background-repeat: no-repeat;
	text-decoration: none;
}

/*---------------------------------------------
　subカラム
---------------------------------------------*/

#sub {
	float: right;
	width: 220px;
	margin-bottom: -15px;
}

#underSub{
	float: right;
	width: 220px;
}
.store_situation_hidden {
    display: block;
}
.sub_s {
    display: none;
}

/* submenu */
#contentsMenu{
	z-index: 20;
}
table#submenu {
	width: 216px;
	margin-bottom: 10px;
	border: #bababa solid 1px;
	border-collapse: collapse;
	border-spacing: 0;
}

table#submenu td {
	height: auto;
	border-top: #bababa solid 1px;
	text-align: left;
	vertical-align: middle;
}

table#submenu td a.menu,
table#submenu td #scList,
table#submenu td .now {
	display: block;
	padding: 12px 35px 12px 10px;
	background-position: 195px center;
	background-repeat: no-repeat;
	display: block;
	width:  171px;
}

table#submenu td a.menu{
	background-image: url(/webfront/img/arrow_orange01.jpg);
}

table#submenu td #scList{
	background-image: url(/webfront/img/arrow_orange.jpg);
}

table#submenu td #scList.now{
	background-image: url(/webfront/img/arrow_white.jpg);
}

table#submenu td #scList.selected{
	background-image: url(/webfront/img/arrow_orange01.jpg);
}

table#submenu td #scList.selected.now {
	background-image: url(/webfront/img/arrow_white02.jpg);
}

table#submenu td a.menu:hover {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	background-color: #ff6e00;
	background-image: url(/webfront/img/arrow_white02.jpg);
}

table#submenu td #scList:hover{
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	background-color: #ff6e00;
	background-image: url(/webfront/img/arrow_white.jpg);
}

table#submenu td #scList.now:hover{
	background-image: url(/webfront/img/arrow_white.jpg);
}

table#submenu td #scList.selected:hover{
	background-image: url(/webfront/img/arrow_white02.jpg);
}

table#submenu td #scList.selected.now:hover{
	background-image: url(/webfront/img/arrow_white02.jpg);
}

table#submenu td .now {
	padding: 12px 10px;
	display: block;
	width:  196px;
	/*color: #fff;*/
	font-weight: bold;
	text-decoration: none;
	/*background-color: #ff6e00;**/
	background-image: none;
}

table#submenu .accordionNohide,
table#submenu .accordion{
	display: block;
	padding: 5px 0 ;
}

table#submenu .accordionNohide a,
table#submenu .accordion a{
	display: block;
	line-height: normal;
	margin: 0 20px 0 10px;
	padding: 10px 0;
	color: #000;
	text-align: left;
	border-bottom: #a6a6a6 dotted 1px;
	font-size: 12px;
	word-wrap: break-word;
	overflow-wrap: break-word;
	word-break: break-all;
}
@media all and (-ms-high-contrast:none) {
	table#submenu .accordionNohide a,
	table#submenu .accordion a {
		word-wrap: normal;
		overflow-wrap: normal;
		word-break: break-all;
  }
}
@-moz-document url-prefix() { 
	table#submenu .accordionNohide a,
	table#submenu .accordion a { 
		word-wrap: normal;
		overflow-wrap: normal;
		word-break: break-all;
	} 
}

table#submenu .accordionNohide a.choice,
table#submenu .accordion a.choice{
	height: auto;
	padding-left: 25px;
}

table#submenu .accordionNohide a:hover,
table#submenu .accordion a:hover{
/*	background-color: #fff; */
	color:  #ff6e00;
	font-weight: normal;
}
.category_wrap{
	position:relative;
	padding:0;
	margin:0;
}
/*.middle_category {
	display: block;
	position: absolute;
	top: -8px;
	left: 210px;*/
/*	background: url(/webfront/img/arrow_orange10.png) left 15px no-repeat; */
	/*z-index:20;
	padding-left: 11px;
}
.middle_category span{
	display:block;
	width: 250px;
	border: #ff6e00 solid 3px;
	padding: 5px 0;
	background: #fff;
}
.middle_category a{
	display: block;
	line-height: normal;
	margin: 0 10px 0;
	padding: 10px 0;
	color: #000;
	text-align: left;
	border-bottom: #a6a6a6 dotted 1px;
	font-size: 12px;
}*/
.top_category{
	background: url(/webfront/img/arrow_gray12.png) 98% center no-repeat;
}
.top_category:hover{
	background: url(/webfront/img/arrow_orange12.png) 98% center no-repeat;
}

/*sでメインの下に行くエリア*/
#underSub {
    float: right;
    width: 220px;
}

#torituke {
    margin-bottom: 20px;
    margin-top: 20px;
}


h1.bgAdjust {
	width: auto;
	padding: 9px 0;
	margin-bottom: 15px;
	border: 1px solid #cdcdcd;
	background: url(/webfront/img/bar_square.jpg) left bottom repeat-x;
	text-align: left;
	font-size: 18px;
	font-weight: bold;
}

h1.bgAdjust span {
	display: inline-block;
	vertical-align: middle;
	padding: 0 10px 0 28px;
	background: url(/webfront/img/title_dot.gif) 12px top repeat-y;
}

h1.bgAdjust a.net_ranking {
	display: inline-block;
	width: 280px;
	margin-left: 12px;
	vertical-align: middle;
}

/* ===== */
.childCategory {
	background-color: #ffffff ;
	border: 1px solid #008080 ;
	position: relative ;
	left: 216px ;
	bottom:  40px ;
	z-index: 5 ;
}
/*ショップトップ告知*/

/*タイヤ系商品詳細ひとことコメント*/
.a{
position: relative ;
margin-top: 0;
margin-bottom: 0;
padding-bottom: 32%;
overflow: hidden ;
}
.a iframe{
position: absolute ;
top: 0 ;
left: 0 ;
height: 100% ;
width: 100% ;
}

.tw_search {
	display: block;
	width: 100%;
	padding-top: 7px;
}

.tw_search img {
	width: 100%;
	padding-bottom: 7px;
}

.tw_search_sp {
	display: none;
}

.to_fitting_search {
	width:192px;
	height:35px;
	background-image:url("/webfront/img/to_fitting_search_pc.png");
	display:block;
}
.middle_category {
    display: block;
    position: absolute;
    top: -8px;
    left: 190px;
    /* background: url(/webfront/img/arrow_orange10.png) left 15px no-repeat; */
    z-index: 20;
    padding-left: 11px;
    min-height: 450px;
    background-color: white;
    box-shadow: 0 2px 8px rgba(77,77,77,0.2);
    width: 450px;
}
.middle_category span{
    display: block;
    width: 400px;
    padding: 5px 0;
    /*background: #fff;*/
    /*box-shadow: 0 2px 8px rgba(77,77,77,0.2);*/
}
.middle_category a{
	display: block;
    line-height: normal;
    margin: 0!important;
    padding: 5px 20px 5px 5px!important;
    color: #000;
    text-align: left;
    border-bottom: #a6a6a6 dotted 1px;
    font-size: 12px;
    width: 50%;
    border: none!important;
}
.middle_category a:hover {
    /*background-color: #ccc;*/
    font-weight: normal;
    text-decoration: underline;
}
/* category bg */
#cat_170000,#cat_130000,#cat_140000,#cat_120000,#cat_150000,#cat_160000,#cat_110000,#cat_210000,#cat_700000,#cat_720000,#cat_510000,#cat_550000,#cat_520000,#cat_530000,#cat_540000,#cat_660000,#cat_240000,#cat_670000,#cat_650000,#cat_750000,#cat_340000,#cat_760000,#cat_770000,#cat_780000,#cat_410000,#cat_230000,#cat_310000,#cat_620000,#cat_610000,#cat_990000 {
    background-image: url(/webfront/img/category/category_bg.jpg);
    background-position: right bottom;
    background-repeat: no-repeat;
}




/*---------------------------------------------
　faceted_navigationカラム
---------------------------------------------*/
#faceted_navigation{
    float: left;
    width: 190px;
    margin-right: 30px;
    margin-bottom: 30px;
}
.sticky{
    position:-webkit-sticky;
    position: sticky;
    top: 0; 
    float: left;
}
#facet{
    float: left;
}
